/*
Theme Name: ARTAS Salient Child
Theme URI: http://artas.com.au
Description: This is a custom child theme for Salient
Author: Kevin Vo
Author URI: http://kevinvo.com.au
Template: salient
Version: 1.0
*/


/* GENERAL *****************************************************/
 

 /* OVERALL SELECTION COLOUR */
::selection {
background:#a7a9ac;
color:#222;
text-shadow:none;
}

::-moz-selection {
background:#a7a9ac;
color:#222;
text-shadow:none;
}

/* Remove 15px from bottom of images */
 .row .col img {
    margin-bottom: 0px;
}

p {
    padding-bottom: 18px;
}

/* MENUS **********************************************************/

.sf-menu ul {
    width: 23em;
}





/* CONTACT **********************************************************/

/* Contact page map size */
#contact-map {
    height: 460px !important;
}

/* NEWS **********************************************************/

/* For Blog page */
body .meta-author {
    display: none !important;
}
body .meta-category {
    display: none !important;
}
body .meta-comment-count {
    display: none !important;
}
/* For Blog Single Pages */
body #single-below-header {
    display: none !important;
}
/* hide date and love on masonry blog */
body #post-area.masonry article.post .post-meta {
    display: none !important;
}
article.post .content-inner {
    border-bottom: none !important;
}

/* Remove Title */
.single .heading-title {
	display: none !important;
}

/* Remove Featured Image */
.single article.post .content-inner .post-featured-img img {
	display: none !important;
}
/* Zero margin to header */
.container-wrap, .project-title{
	margin-top:0px !important; 
	padding-top:0px !important; 
}

/* PORTFOLIO *****************************************************/

/* Turn off Project Title */
.project-title .container {    
	display: none !important;
}

body .portfolio-items .col .work-item.style-3 h3 {
    display: none;
}


/* Remove Single Project controls */
.single-portfolio .bottom_controls {
    display: none !important;
}

/* Filters */
.portfolio-filters-inline .container > ul a {
padding: 0px 10px 0px 0px !important;
font-size: 13px !important;
}


/* TEAM *********************************************************/

/* Change arror to triangle */
.team-member[data-style="bio_fullscreen"] .team-meta .arrow-line {
    display: none;
}
.team-member[data-style="bio_fullscreen"] .team-meta .arrow-end {
	color: #ffcb08 !important;
    font-size: 45px;
}
.fa-angle-right::before {
    content: "\f0da";
}




/* FOOTER *****************************************************/
#footer-outer[data-cols="1"] .row {
    padding-top: 1px;
    padding-bottom: 1px;
}

#footer-outer[data-cols="1"] #copyright .col ul li {
	margin-top: 10px;
    margin-bottom: 1px;
}

#footer-outer[data-cols="1"] #copyright li a i {
    font-size: 25px;
    color: #ffffff !important;
    border-radius: 10%;
	background-color: #ffcb08 !important;
	height: 32px;
    width: 32px;
    line-height: 34px !important;
}

#footer-outer[data-cols="1"] #copyright li a i:after {
	border: none;
	height: 32px;
    width: 32px;
}

#footer-outer[data-cols="1"] #copyright {
    padding: 5px 0;
}


